Subject: Detergent - modeling //08.07.96 15:13:46

From: <[email-masked]>
Date: Mon, 8 Jul 1996 16:16:40 +0100

Hallo everybody,

being in loose touch with computational chemistry for some time
I have recently asked myself if there have already been efforts
to understand the behaviour of detergents in solution.
A typical type of detergent would be a long-chain alcohol group
(C8-C18) with a number of 3-10 ethylenoxides added to it.
Is there anyone aware of published work? If so, I would like
to ask to respond to my email address. I promise to sum the
results for everybody.

Thank you

Thorsten Loehl, 
               Henkel KGaA, Duesseldorf, Germany

Email: [email-masked]